MPlayer SAMI Subtitle File Buffer Overflow Vulnerability

Bugtraq ID: 49149
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 15 2011 12:00AM
Updated: May 30 2012 09:50AM
Credit: Jacques Louw, MWR InfoSecurity
Vulnerable: MPlayer MPlayer 1.0.20060329
MPlayer MPlayer 1.0 pre6-r4
MPlayer MPlayer 1.0 pre6-3.3.5-20050130
MPlayer MPlayer 1.0 pre6
+ Gentoo Linux
MPlayer MPlayer 1.0 pre5try2
MPlayer MPlayer 1.0 pre5try1
MPlayer MPlayer 1.0 pre5
+ Gentoo Linux 1.4
+ Gentoo Linux
MPlayer MPlayer 1.0 pre4
MPlayer MPlayer 1.0 pre3try2
MPlayer MPlayer 1.0 pre3
MPlayer MPlayer 1.0 pre2
MPlayer MPlayer 1.0 pre1
MPlayer MPlayer 0.92.1
MPlayer MPlayer 0.92
MPlayer MPlayer 0.91
+ Mandriva Linux Mandrake 9.2
MPlayer MPlayer 0.90 rc series
MPlayer MPlayer 0.90 pre series
MPlayer MPlayer 0.90
MPlayer MPlayer 0.9 0rc4
+ Mandriva Linux Mandrake 9.1
MPlayer MPlayer 1.0rc2-4.2.1
+ Mandriva Linux Mandrake 2007.1 x86_64
+ Mandriva Linux Mandrake 2007.1
+ Mandriva Linux Mandrake 2007.0 x86_64
+ Mandriva Linux Mandrake 2007.0
MPlayer MPlayer 1.0rc2
+ Mandriva Linux Mandrake 2007.1 x86_64
+ Mandriva Linux Mandrake 2007.1
+ Mandriva Linux Mandrake 2007.0 x86_64
+ Mandriva Linux Mandrake 2007.0
MPlayer MPlayer 1.0pre7try2
MPlayer MPlayer 1.0_rc4
MPlayer MPlayer 1.0 RC3
+ Mandriva Linux Mandrake 2007.1 x86_64
+ Mandriva Linux Mandrake 2007.1 x86_64
+ Mandriva Linux Mandrake 2007.1
+ Mandriva Linux Mandrake 2007.1
+ Mandriva Linux Mandrake 2007.0 x86_64
+ Mandriva Linux Mandrake 2007.0 x86_64
+ Mandriva Linux Mandrake 2007.0
+ Mandriva Linux Mandrake 2007.0
MPlayer MPlayer 1.0 -rc1
+ Debian Linux 4.0 sparc
+ Debian Linux 4.0 s/390
+ Debian Linux 4.0 powerpc
+ Debian Linux 4.0 mipsel
+ Debian Linux 4.0 mips
+ Debian Linux 4.0 m68k
+ Debian Linux 4.0 ia-64
+ Debian Linux 4.0 ia-32
+ Debian Linux 4.0 hppa
+ Debian Linux 4.0 arm
+ Debian Linux 4.0 amd64
+ Debian Linux 4.0 alpha
+ Debian Linux 4.0
+ Mandriva Linux Mandrake 2007.1 x86_64
+ Mandriva Linux Mandrake 2007.1 x86_64
+ Mandriva Linux Mandrake 2007.1
+ Mandriva Linux Mandrake 2007.1
+ Mandriva Linux Mandrake 2007.0 x86_64
+ Mandriva Linux Mandrake 2007.0 x86_64
+ Mandriva Linux Mandrake 2007.0
+ Mandriva Linux Mandrake 2007.0
MPlayer MPlayer 1.0
+ MandrakeSoft Corporate Server 3.0 x86_64
+ MandrakeSoft Corporate Server 3.0 x86_64
+ MandrakeSoft Corporate Server 3.0
+ MandrakeSoft Corporate Server 3.0
+ Mandriva Linux Mandrake 2007.1
+ Mandriva Linux Mandrake 2007.0 x86_64
+ Mandriva Linux Mandrake 2007.0
MPlayer MPlayer 0_92 CVS
MPlayer MPlayer 0
Not Vulnerable: MPlayer MPlayer 33471


 

Privacy Statement
Copyright 2010, SecurityFocus